import axios from 'axios';

let baseUrl = 'https://slb-activity.ksbao.com/api';

let slbPay='https://hzstg.ksbao.com/mypro?url=https://deep-slb-pay.ksbao.com/api'


//获取科目列表
export const getKsbClass = params => {
    return axios.get(`${baseUrl}/research/getKsbClass`, {
        params: params
    })
}
//通过二级分类id获取三级分类
export const getKsbClassInfo = params => {
    return axios.get(`${baseUrl}/research/getKsbClassInfo`, {
        params: params
    })
}
//班次
export const getCacheAppVnList =(params,callBack) => {
    return axios.get(`${slbPay}/query/getCacheAppVnList?${params}`).then((response) => {
      callBack(response)
	})
}
